body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFC;
	background: #1C0E00 no-repeat center;
}
.mainMenu {
	font-size: 1.3em;
}

.mainHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 2em;
	color: #FFF;
	line-height: 2;
	font-variant: small-caps;
}
.currentPage {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.5em;
	font-variant: small-caps;
	color: #FFC;
}
.mainContent {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #FFF;
	border-left: 0.1em dotted #F00;
	margin-left: 4em;
	padding-left: 1em;
}

.letterInRed {
	color: #F00;
	text-decoration: none;
}
.mainMenuLinks {
	border-right: 0.05em dotted #FFF;
	margin-left: 0.5em;
	padding-right: 1em;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 1em;
}
.secondaryContent {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	font-size: 1em;
	margin-left: 8em;
	padding-left: 1em;
	border-left: 0.2em dotted #F00;
}
.tertiaryContent {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #FFF;
	border-left: 0.1em dotted #F00;
	margin-left: 12em;
	padding-left: 1em;
}
.copyrightSize {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.9em;
	color: #FFF;
}
